/*Icons*/
i.i{
	display: inline-block;
	background-repeat: no-repeat;
	margin-top: 1px;
	vertical-align: top;
}
i.i.icon-plus{
	background-image: url(/pic/plus.png);
	width: 20px;
	height: 20px;
}
i.i.icon-remove{
	background-image: url(/pic/remove.png);
	width: 20px;
	height: 20px;
}

.pull-left {
	float: left !important;
}
.pull-right {
	float: right !important;
}
.pointer{
	cursor: pointer;
}
.hidden{
	display: none !important;
}

.search-form-gallery{
	display: inline-block;
}

.clearfix:after {
		clear: both;
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
}
.clearfix {
		display: inline-block;
}
.clearfix {
		display: block;
}

label.error{
	color:red;
	display: block;
	text-align: left;
}

/*JS Plugins css*/
.column.alpha, .columns.alpha{
	margin-left: 0px;
}
div.content{
	background-color: rgb(255, 255, 255);
	padding: 15px 0px;
}
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus{
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav, .flex-direction-nav li{
	border: none;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.slides li{
	border: none;
	margin-bottom: 0px;
	padding: 0px;
	position: relative;
}
.flexslider{
	margin: 0px;
	padding: 0px;
}
.slides::after{
	clear: both;
	content: '.';
	display: block;
	height: 0px;
	line-height: 0;
	visibility: hidden;
}
html[xmlns] .slides{
	display: block;
}
* html .slides{
	height: 1%;
}
.no-js .slides > li:first-child{
	display: block;
}
.flexslider{
	clear: both;
	overflow: hidden;
	position: relative;
	zoom: 1;
}
.flexslider .slides{
	zoom: 1;
}
.flexslider .slides li{
	text-align: center;
}
.flexslider .headline{
	font-size: 50px;
	font-weight: normal;
	line-height: 55px;
	margin-bottom: 0.2em;
}
.flexslider p.subtitle{
	font-size: 23px;
	font-weight: normal;
	line-height: 28px;
}
.flexslider:hover .flex-next{
	opacity: 0.8;
	right: 5px;
}
.flexslider:hover .flex-prev{
	left: 5px;
	opacity: 0.8;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{
	opacity: 1;
}
.flex-control-nav{
	bottom: 20px;
	position: absolute;
	right: 3%;
	width: auto;
}
.flex-control-nav li{
	display: inline-block;
	margin: 0px 0px 0px 5px;
	zoom: 1;
}
.flex-control-nav li:first-child{
	margin: 0px;
}
.flex-control-nav li a{
	background-color: rgba(255, 255, 255, 0.298039);
	background-position: initial initial;
	background-repeat: initial initial;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 1px inset;
	cursor: pointer;
	display: block;
	height: 13px;
	text-indent: -9999px;
	width: 13px;
}
.flex-control-nav li a.flex-active{
	background-color: rgba(255, 255, 255, 0.701961);
	background-position: initial initial;
	background-repeat: initial initial;
	cursor: default;
}
.flex-control-thumbs{
	bottom: -40px;
	position: absolute;
	text-align: center;
	width: 100%;
}
.flex-control-thumbs li{
	display: inline-block;
	margin: 0px 6px;
	zoom: 1;
}
.flex-control-thumbs{
	overflow: hidden;
	position: static;
}
.flex-control-thumbs img{
	cursor: pointer;
	display: block;
	opacity: 0.7;
	width: 100%;
}
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp{
	border: 0px;
	margin: 0px;
	outline: none;
	padding: 0px;
	vertical-align: top;
}
.fancybox-wrap{
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 8020;
}
.fancybox-skin{
	background-color: rgb(255, 255, 255);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	color: rgb(68, 68, 68);
	position: relative;
	text-shadow: none;
}
.fancybox-opened{
	z-index: 8030;
}
.fancybox-opened .fancybox-skin{
	box-shadow: rgba(0, 0, 0, 0.498039) 0px 10px 25px;
	webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 10px 25px;
}
.fancybox-outer, .fancybox-inner{
	position: relative;
}
.fancybox-inner{
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner{
}
.fancybox-image, .fancybox-iframe{
	display: block;
	height: 100%;
	width: 100%;
}
.fancybox-image{
	max-height: 100%;
	max-width: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span{
	background-image: url(/pic/arrow_sprite.png);
	background-position: 0px -180px;
}
.fancybox-nav.fancybox-next span {
	margin-top: -30px !important;
}
.fancybox-nav.fancybox-prev span {
	margin-top: -35px !important;
}
.fancybox-close{
	background-position: 0px -30px;
	border-top-right-radius: 4px;
	cursor: pointer;
	height: 30px;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 30px;
	z-index: 8040;
}
.gallery .fancybox-close{
	border-top-right-radius: 0px;
}
.fancybox-close:hover{
	background-position: 0px 0px;
}
.fancybox-nav{
	background-color: transparent;
	background-image: url(/pic/blank.gif);
	background-position: initial initial;
	background-repeat: initial initial;
	cursor: pointer;
	height: 100%;
	position: absolute;
	text-decoration: none;
	top: 0px;
	webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	width: 40%;
	z-index: 8040;
}
.fancybox-prev{
	left: 0px;
}
.fancybox-next{
	right: 0px;
}
.fancybox-nav span{
	cursor: pointer;
	height: 60px;
	margin-top: -18px;
	position: absolute;
	top: 50%;
	visibility: hidden;
	width: 60px;
	z-index: 8040;
}
.fancybox-prev span{
	background-position: 0px -180px;
	left: 10px;
}
.fancybox-prev span:hover{
	background-position: 0px -60px;
	left: 10px;
}
.fancybox-next span{
	background-position: 0px -240px;
	right: 10px;
}
.fancybox-next span:hover{
	background-position: 0px -120px;
	right: 10px;
}
.fancybox-nav:hover span{
	visibility: visible;
}
.fancybox-lock{
	overflow: hidden;
}
.fancybox-overlay{
	background-image: url(/pic/fancybox_overlay.png);
	background-position: initial initial;
	background-repeat: initial initial;
	display: none;
	left: 0px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	z-index: 8010;
}
.fancybox-overlay-fixed{
	bottom: 0px;
	position: fixed;
	right: 0px;
}
.fancybox-lock .fancybox-overlay{
	overflow-x: auto;
	overflow-y: scroll;
}
.fancybox-title{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 20px;
	position: relative;
	text-shadow: none;
	visibility: hidden;
	z-index: 8050;
}
.fancybox-opened .fancybox-title{
	visibility: visible;
}
.fancybox-title-float-wrap{
	bottom: 0px;
	margin-bottom: -35px;
	position: absolute;
	right: 50%;
	text-align: center;
	z-index: 8050;
}
.fancybox-title-float-wrap .child{
	background-color: rgba(0, 0, 0, 0.8);
	background-position: initial initial;
	background-repeat: initial initial;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	color: rgb(255, 255, 255);
	display: inline-block;
	font-weight: bold;
	line-height: 24px;
	margin-right: -100%;
	padding: 2px 20px;
	text-shadow: rgb(34, 34, 34) 0px 1px 2px;
	white-space: nowrap;
}
.cloudzoom-lens{
	border: 1px solid #888;
	border: none;
	box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
	cursor: pointer;
	height: 175px;
	width: 175px;
}
.cloudzoom-zoom{
	border: 1px solid #888;
	box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
}
.cloudzoom-zoom-inside{
	border: none;
	box-shadow: none;
}
.cloudzoom-caption{
	background-color: #000;
	color: #fff;
	display: none;
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 10px;
	text-align: left;
}
.cloudzoom-blank{
	background-image: url(/pic/blank.gif);
}
div.cloudzoom-ajax-loader{
	background: #000 url(/pic/fancybox_loading.gif) center center no-repeat;
	border-radius: 8px;
	height: 44px;
	khtml-border-radius: 8px;
	moz-border-radius: 8px;
	ms-border-radius: 8px;
	o-border-radius: 8px;
	opacity: 0.6;
	webkit-border-radius: 8px;
	width: 44px;
}

	a.fancybutton {
		background:url(/pic/fancy.png) no-repeat;
		font:11px Arial,sans-serif;
		text-indent:-9999em;
		font-size:.01em;
		color:#cd1f1f;
		height:20px;
		width:56px;
		display: inline-block;
		margin-left: 6px;
		position: relative;
		top: -20px;
	}
	a.pinterestcount {
		background:url(/pic/pinit.png) no-repeat;
		font:11px Arial,sans-serif;
		text-indent:-9999em;
		font-size:.01em;
		color:#cd1f1f;
		height:20px;
		width:41px;
		background-position:0 0;
		display: inline-block;
		margin-left: 6px;
		position: relative;
		top: -20px;
	}
	a.pinterestcount:hover{
		background-position:0 -21px;
	}
	a.pinterestcount:active{
		background-position:0 -42px;
	}
	.arrow {
		font-size: smaller;
		position: relative;
		top: -1px;
		left: 2px;
		opacity: 0.6;
	}
	.modal {
		margin: 10px 0;
		display: none;
		background-color: #ffffff;
	}
	.modal_product {
		width: auto;
		line-height:0px;
		max-width: 940px;
	}
	.modal_product img {
		cursor: pointer;
	}
	.modal_image {
		text-align:center;
	}
	.modal a {
		padding-bottom: 0;
	}
	.modal p.modal_price, p.modal_price {
		font-size: 22px;
		margin-bottom: 1em;
	}
	.modal form {
		margin-bottom: 10px;
	}
	.modal a {
		color: #1491cf;
		font-style: italic;
	}
	.modal a:hover {
		color: #3d4247;
	}
	.notify_form .submit {
		padding: 8px 8px !important;
	}
	.product_image_col {
		margin-top: 15px;
		text-align:center;
	}
	.meta {
		font-size: 13px;
	}
	.meta p {
		font-size: 13px;
		margin-bottom: 0px;
	}
	p.meta {
		margin-bottom: 10px;
	}
	.comment-body p.meta {
		margin-bottom: 5px;
	}
	.sidebar_title {
		margin-bottom: 0;
	}
	.meta .label, .label {
		color: #9da6ae;
	}
	.blog_meta, .blog_meta a {
		color: #9da6ae;
	}
	.blog_meta a:hover {
		color: #3d4247;
	}
	.blog_meta p {
		padding-right: 40px;
	}
	.container .blog_content {
		padding-left: 40px;
		border-left: solid 1px #dbe3e5;
	}
	.count {
		font-style: normal;
		font-size: 13px;
	}
	#tag_filter {
		margin-bottom: 0;
		float: right;
		width: auto;
		display: none;
	}
	.checkout {
		display:block;
		float:right;
		margin-top: 0px;
	}
	.or {
		font-size:smaller;
		font-style: italic;
		padding: 0 10px;
	}
	input.quantity {
		width: 35px;
		display: inline;
		margin-bottom: 1em;
	}
	.inline_purchase {
		display: inline-block;
		margin-left: 20px;
	}

	.subtotal {
		text-align:right;
	}
	.mobile_left {
		text-align: right;
	}
	h4.title a.subscribe {
		background: url(/pic/rss-icon.png) no-repeat 0 4px;
		display: inline;
		padding: 5px 10px 5px 32px;
		font-size: smaller;
	}
 h4.title a.subscribe:hover {
		background-position: 0 -121px;
	}
	h4.title a.twitter {
		background: url(/pic/twitter-icon.png) no-repeat 0 4px;
		display: inline;
		padding: 5px 0px 5px 32px;
		font-size: smaller;
	}
	h4.title a.twitter:hover {
		background-position: 0 -121px;
	}
	.article {
		margin-bottom: 45px;
	}
	.comment {
		margin-bottom:20px;
	}
	.comment-body h6 {
		padding-bottom: 0.25em;
	}
	.social_buttons {
		height: 22px;
	}
	.gravatar {
		width: 100px !important;
	}
	.gravatar img {
		width: 80px;
		height: 80px;
		margin-bottom: 15px;
		-webkit-border-radius: 40px;
		-khtml-border-radius: 40px;
		-moz-border-radius: 40px;
		-ms-border-radius: 40px;
		-o-border-radius: 40px;
		border-radius: 40px;
	}
	.red {
		color: #C33;
	}
	.address p {
		margin-bottom: 5px;
	}
	div#disqus_thread ul, div#disqus_thread li {
			border: none;
	}
	.search_page {
		padding: 40px 0 60px 0;
	}
	.search_page_text {
		text-align: right;
	}
	.tweet .columns {
		overflow: hidden;
		-ms-word-break: break-all;
		word-break: break-all;
		word-break: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}
/* #Footer
================================================== */
	div.footer {
		background-color: #120214;


			border-top: solid 1px #dbe3e5;


		font-size: 15px;
		line-height: 1.7em;
		color: #ffffff;
		padding: 10px 0;
	}
	.footer p {
		margin-bottom: 10px;
	}
	.footer a {
		color: #67a89b;
	}
	.footer a:hover {
		color: #ffffff;
	}
	.contact-form {
		margin-bottom: 0;
	}
	form.search {
		margin-bottom: 0px;
	}
	input.search_box {
		padding: 6px 6px 6px 28px;
		background: #fff url(/pic/search.jpg) no-repeat 6px;
		border: solid 1px #dbe3e5;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		-moz-border-radius: 4px;
		-ms-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
		margin-bottom: 0px;
	}
	.search_box:focus {
		background-color: #fff;
	}
	.payment_methods {
		margin: 4px 0 6px 0;
	}
	.payment_methods img {
		padding-right: 4px;
		height: 24px;
		width: 40px;
	}
	.credits_right {
		text-align: right;
	}
	.icons {
		list-style: none outside;
		margin-left: 0;
		border: 0;
	}
	.headline_icons {
		top: 8px;
	}
	.icons li {
		border: 0;
		float: left;
		line-height: 24px;
		margin-right: 8px;
		padding-top: 0;
	}
	.icons li a {

			background: url(/pic/icons_light.png) no-repeat;

		display: inline-block;
		opacity: 0.8;
		-webkit-transition: opacity .2s ease-in-out;
		-moz-transition: opacity .2s ease-in-out;
		-o-transition: opacity .2s ease-in-out;
		transition: opacity .2s ease-in-out;
		cursor: pointer;
		text-indent: -9999px;
		width:25px;height:25px;background-position:left bottom;
		}
	.headline_icons li a, .cart_icons li a {
		background: url(/pic/icons.png) no-repeat;
	}
	.icons li a:hover {
		background-color:transparent;
		opacity: 1;
	}
	.icons .close a{background-position:-700px bottom;position:relative; top:-10px; right: -8px; opacity: 0.6;}

	.footer ul {
		list-style: none outside;
		margin-left: 0;
	}
	.footer li {
		padding: 6px 0;
		list-style: none outside none;
		margin-bottom: 0;
	}
	.footer ul.footer_menu li:first-child {
		margin-left: 0;
		padding-top: 0;
	}

/* #jQuery FlexSlider v2.1
================================================== */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav, .flex-direction-nav li {margin: 0; padding: 0; list-style: none; border: none;}
ul.slides li {border:none; padding: 0; margin-bottom: 0; position: relative;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;}
.flexslider .slides img { display: block; max-width: 100%; height: auto; margin: 0 auto; }

.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1; clear:both; overflow: hidden}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.flexslider .slides li {text-align: center}
.carousel li {margin-right: 5px;border: 0}

.flex-caption {margin:0; width: 100%; position: absolute; top: 25%; color: #fff; text-shadow: 0 0 6px rgba(0, 0, 0, .7)}
.flexslider .headline { font-size: 50px; margin-bottom: 0.2em; line-height: 55px; font-weight: normal }
.flexslider p.subtitle { font-size: 23px; line-height: 28px; font-weight: normal }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 60px; height: 60px; margin: -20px 0 0; display: block; background: url(/pic/arrow_sprite.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -120px; right: -36px; }
.flex-direction-nav .flex-prev {background-position: 0 -60px; left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {position: absolute; bottom: 20px; right: 3%; width: auto;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	background: rgba(255,255,255,0.3);
	cursor: pointer;
	text-indent: -9999px;
	box-shadow: inset 0 0 1px rgba(0,0,0,0.3);
	-webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;
}
.flex-control-nav li a.flex-active {
	background: rgba(255,255,255,0.7);
	cursor: default;
}
.flex-control-paging li a:hover { background: rgba(255,255,255,0.7); }
.flex-control-thumbs {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-thumbs li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-thumbs {position: static; overflow: hidden;}
.flex-control-thumbs li, .flex-control-thumbs li:first-child {width: 22%; vertical-align: top; margin: 15px 3% 0 0;}
.flex-control-thumbs li:nth-child(4n) {margin: 15px 0 0; }
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
#product_slider .flex-active-slide a:hover {cursor: -webkit-zoom-in; cursor: -moz-zoom-in;}

/* #Fancybox
================================================== */
/*! fancyBox v2.1.2 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background-color: #ffffff;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
		 -moz-border-radius: 4px;
					border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
		 -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
					box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

#table-gallery input[type=text]{
	min-width: 150px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*-------specifications-------*/
table.Specification {
	max-width: 390px;
}